Package Gnumed :: Package timelinelib :: Package calendar :: Package bosparanian :: Module timepicker :: Class BosparanianTimePicker |
[frames] | no frames]

# Class BosparanianTimePicker

source code

    wx.TextCtrl --+
                  |
                 BosparanianTimePicker

Instance Methods
__init__(self, parent, on_change) | source code
get_value(self) | source code
set_value(self, value) | source code
set_time_string(self, time_string) | source code